/* Tell the browser to render HTML 5 elements as block */
article,aside,details,figcaption,figure,
div,footer,header,hgroup,menu,nav,section { 
    display:block;
    position:relative;
}
.wraper{
    margin: 0 auto;
    z-index:10;
    padding: 0 0;
    width: 980px;
    font: 13px/22px Helvetica, Arial, sans-serif;
    position:relative;
    -moz-box-shadow: 0px 0px 8px #000;
    -webkit-box-shadow: 0px 0px 8px #000;
    box-shadow: 0px 0px 8px #000;

}

#printlogo{
    display: none;
}

html{
    background:#AE141E;
    position:relative;
    display:block;
}

body{
background:url(../img/words.png) center;

}

#bg{
    position:absolute;
    width: 100%;
    height:295px;
    left: 0;
    top: 0;
    background:#373736;
    border-bottom: solid 5px white;
}


/*------------------------------
=HEADER
------------------------------*/

header.doc{
    margin: 0 auto -15px auto;
    z-index:60;
    width: 980px;
    height:200px;
    position:relative;
    display:block;
}
header.doc h1{
    line-height:1px;
    margin: 30px 0 0 0;
    overflow:hidden;
    height: 140px;
    width: 240px;
    position:relative;
    display:block;
    float:left;
    z-index:50
}


header.doc h1 a{
    position:relative;
    display:block;
    text-indent:-999em;
    text-decoration: none;
    height: 100%;
    width: 100%;
    background:url(../img/logo-2.png) top no-repeat;
}

header.doc h1 a:hover{
    opacity: .7;
}

/*------------------------------
=NAVIGATION
------------------------------*/

nav.doc {
    top: 123px;
    z-index:0;
    font-family: Corbel, arial;
}
nav.doc ul{
    margin: 0 auto;
    list-style: none;
    overflow:hidden;
}
nav.doc ul li {
    display:block;
    float: left;
}

nav.doc ul li a {
    display: block;
    font-size: 20px;
    padding:10px 15px;
    margin: 6px 1px;
    text-decoration: none;
    color:#D0D0D0;
    text-shadow: 1px 1px 0px #000;
    Border-radius: 6px;
    font-family: Corbel, arial;
    font-weight:bold;
}


nav.doc ul li.current>a, nav.doc ul li a:hover {
  background:#000;
  color:white!important;
}

/*------------------------------
=INTRODUCTION
------------------------------*/

#pagetitle {
    background:#ccc;
    z-index:2;
    background:url(../img/pagetitle.png) bottom no-repeat;
    height:250px;
    width: 100%;
    position:absolute;
    top: 0px;
}

#pagetitle h2{
    margin: 0 0 10px 0;
    color: white;
    position:absolute;
    display:block;
    font-size:30px;
    z-index:99;
    left: 20px;
    top: 170px;
    text-shadow: 2px 2px 2px #000;
}

#tools{
    position:absolute;
    right: 30px;
    bottom: 2px;
    z-index: 5;
    display:block;
}

#crumbs{
    width: 600px;
    bottom:2px; left: 100px;
    position:absolute;
}




/*------------------------------
=CONTENT AREA AND SIDEBAR LAYOUT
------------------------------*/

#page{
    width: 100%;
    margin: -15px auto 0 auto;
    position:relative;
    display:block;
    background:white url(../img/content.png) right repeat-y;
    z-index:9;
    overflow:hidden;
}

#content{
    float: left;
    clear: left;
    width: 560px;
    min-height:270px;
    padding:25px 40px 25px 30px;
    z-index:10;
}

.fullwidth #content{
  float:none;
  width: 920px;
  background: white;
}

.fullwidth #page{
  margin: -50px 0 0px 0;

}

#page aside{
    width: 320px;
    padding:0 20px;
    min-height:270px;
    float:right;
    position:relative;
    display:block;
    margin: 20px 0 0 -30px;
}

#page aside h3{
    color:#A7141F;
    padding:10px 0px;
    margin: 0;
    font-family: Corbel, arial;

}

#page aside section{
    overflow:hidden;
    width: 315px;
}

#page aside article{
    padding:10px;
}

.intro-text h3{
    font-size:30px!important;
    font-style:normal;
    line-height:36px;
    color:#AE141E!important;
}

.intro-text h3 span{
    display:block;
    font-size:37px;
    margin: 0 0 0 235px;
    color:#AE141E;
}
aside .intro-text h3 span{
    display:block;
    font-size:37px;
    margin: 0 0 0 75px;
    color:#AE141E;
}



#tools{
  display:none;

}

.intro-text p{
    color:#A8A8A7;
    font-size:16px;
    font-style:italic;
    margin: 0 0 0 18px;
}

.intro-text h5{
    color:#A8A8A7;
    font-size:19px;
    font-weight:normal;
    font-style:italic;
    margin: 0 0 20px 20px;
}

/*------------------------------
=BLOG POST
------------------------------*/




/*------------------------------
=COMMENTS
------------------------------*/

#comments article:nth-child(odd) {
    background: #E3E3E3;
    border: 1px solid #d7d7d7;
}
#comments article header {
    font-size:1.6em;
    width: 100%;
}
#comments  time{
    float:right;
    margin: 0;
}

#comments article p {
    padding: 0;
    margin: 0;
}
/*------------------------------
=COMMENT FORM
------------------------------*/
form {
    padding-top: 2px;
    width:100%;
    margin: 0 0 80px 0;
    position:relative;
    display:block;
}
form p {
    display: table;
    margin-bottom: 22px;
    padding: 0 22px;
}
form label {
    display: table-cell;
    padding-right: 20px;
    font-weight: bold;
    vertical-align: top;
}
form input[type="text"], form input[type="email"], form input[type="url"] {
    display: table-cell;
    width: 550px;
    margin: 5px 0 10px 0;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-top-radius: 4px;
    padding:6px;
    -moz-box-shadow: 0px 0px 5px #888;
    -webkit-box-shadow: 0px 0px 5px #888;
    box-shadow: 0px 0px 5px #888;



    border: 1px solid #d7d7d7;
}
form textarea {
    width: 520px;
    height: 100px;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-top-radius: 4px;
    padding:6px;

    border: 1px solid #d7d7d7;
    -moz-box-shadow: 0px 0px 5px #888;
    -webkit-box-shadow: 0px 0px 5px #888;
    box-shadow: 0px 0px 5px #888;


}
form input[type="submit"], input.btn {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-top-radius: 4px;
    border:1px #ccc solid;
    padding:10px;
    cursor:pointer;
    margin: 10px 0 0 140px;
    float:right;

}
form input[type="submit"]:hover, input.btn:hover{
    background-color:#222;
    color:white;

}
/*------------------------------
=SIDEBAR
------------------------------*/
.top{
    height:200px;
    width: 100%;
    position:absolute;
    background:url(../img/content-top.png) right top no-repeat;
}

aside nav{
    padding: 0 0 15px 0;
}

aside nav ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 0;
    display:block;
    position:relative;
    height:auto;
    width: 310px;
}

aside nav ul li{
    position: relative;
    display:block;
    width: 310px;
}

aside nav ul li a {
    display: block;
    position:relative;
    text-decoration: none;
    color: #A7141F;
    font-size:15px;
    padding:10px;
    margin: 0 0 -1px 0;
    border-bottom: solid 1px #C6C6C6;
    border-top: solid 1px #C6C6C6;
    font-family: Corbel, arial;
}

aside nav ul li li a {
    padding: 7px 7px 7px 20px;
}

#page aside nav ul li a.current,#page aside nav ul li a:hover {
  background:white;

}
#page aside nav ul li a:hover {
    background-position: bottom;
    text-decoration:none!important;
    color:#333!important;
}
/*------------------------------
=FOOTER
------------------------------*/
#shield{
    height:120px;
    width: 100%;
    background:url(../img/shield.png) no-repeat center;
    margin:-120px 0 0 0;
    z-index:100;
}
footer.doc {
    padding: 40px 0;
    background-color:#fff;
    margin: 40px 0 0 0;
}
footer.doc section {
    color: #333;
    text-align:center;
}
footer.doc a {
    color: #A7141F;
}
footer.doc a:hover {
    color: #555;
    text-decoration: none;
}


/*------------------------------
=ZONES
------------------------------*/
#zones{
    width: 980px;
    margin: 0 auto 0px auto;
    padding:0 0 50px 0;

}

article{ 
    padding:10px;
}

#zones article{
    height: 220px;
    width: 280px;
    float:left;
}
#news_items article{
    width:610px;
    float:left;
}

#zones article:nth-child(odd){
    margin:10px 0px 0 10px;
}

.gallery ul{
    margin: 0;
    list-style:none;
}

.gallery  ul *{
    position:relative;
    display:block;
    float:left;
}
.gallery a{
    padding:0px 0px 0px 0;
}
.content #page img{
    padding:7px;
    background:white;
    -moz-box-shadow: 0px 0px 5px #888;
    -webkit-box-shadow: 0px 0px 5px #888;
    box-shadow: 0px 0px 5px #888;
}

section time img{
    padding: 0;
    float:none;
    margin: 0;

}

.header_gallery{
    height: 300px;
    width: 100%;
    margin:0 ;
    top:0;
    z-index:0;
    background:url(../img/load.gif) center no-repeat #F0F0F0;
}

.content .header_gallery{
    height:263px;
}
.header_gallery .fade{
    height: 360px;
}
.header_gallery ul{
    position:absolute;
    display:block;
    list-style:none;
    top:0;
    left:0;
    margin: 0;
    padding:0;
    height: 360px;
    width: 100%;

}

.content .header_gallery ul{

    height:263px;
}

.fade li{
    overflow:hidden;
    position:absolute;
    top: 0;
    left: 0;
    height: 360px;
    width: 100%;
    display:none;
}

.fade li.display{
    display:block;
}



time{
    float:right;
    margin: 0 6px 10px 0px;
    padding:10px 5px 15px 5px;
    background-color:#eeeeee;
    color:gray;
    text-align:center;
    border: 1px solid #d7d7d7;
    line-height:1em;

}

time span{
    display:block;
    font-size:1.1em;
}


datetime{
  position:relative;
  display:inline-block;
  float: right;
  background:#353535;
  color: white;
  padding:5px 10px;
  font-size:.8em;
  border-radius: 4px;
  line-height:1em;
}

datetime span{
  text-transform:uppercase;
  opacity:.6;
  font-style:normal;
}

datetime em{
  font-style:normal;
}

#page .item h3{
  margin: 0;
}
#page .item h3 a, #page .item p a{
  font-style:normal;
  text-decoration:none;
}

#fleft h2{
    font-weight:normal;
    font-size:22px;
    font-weight:normal;
    color:white;
}

#fleft h2 span{
    color:#E78B00;
}

#fleft input{
    color: #802224;
    background:#F7F37E;
    border: none;
    margin:5px 5px 0 0;
    width: 120px;
    padding:7px 5px;
    font-size:12px;
    font-weight:bold;
    display:inline-block;
}

#fleft input.btn{
    width: 80px;
    background:#EB8D15;
    color:white;
    padding:6px 10px 6px 10px;
    margin: 5px 0 0 0!important;
    cursor:pointer
    float: none!important;
    clear:none!important;
    text-shadow: 1px 1px 0px #000;
    position:relative;

    display:inline-block!important;
}

#fleft input.btn:hover{
    background:#0B1C28;
}

#fleft form a{
    text-align:right;
    display:block;
    padding:10px 0 0 0;

}

aside a, .tweet_join{
    color:#A7141F!important;
    text-decoration:none;
}

aside a:hover{
    text-decoration: underline!important ;
}

#twitter{
    background:url(../img/twitter.png) no-repeat center top;
    height:130px;
    width: 400px;
    margin:0 0 0 -60px;

}

#tweet{
    width:245px;
    padding: 20px 0 0 117px;

}
#tweet ul {
    margin:0;
    list-style:none;
}
.tweet_time{
    margin: 0 0 0 -25px;
}
.tweet_text{
    font-size:13px;
}
#follow{
    position:absolute;
    right:40px;
    bottom:17px;
}

#follow a{
    color:#0A6EAC;
}
#tweet li{
    line-height:1.5em;
    font-size:11px;
    color:#373736;
  }
  #fb{
      margin: 0 0 0 -5px ;
      position:relative;
      float:right;
}
#zones{
    position:relative;
    display:block;
    clear:both;
    overflow:visible;
}

#zones ul{
    list-style:none;
    margin: 0;
    height: 280px;
    overflow:hidden;

}

#zones li{
    width: 330px;
    float: left;
    height:280px;
}

#zones p{
    width:300px;
    padding:0 25px 0 0px;
    line-height:1.4em;
    color:#E3CFC7;
    left:10px;
    font-size:13px;
}

#zones h2{
    color:white!important;
    font-size:24px;
    font-style:italic;
    font-weight:normal;
    margin: 30px 0 10px 10px;
}

#zones h3{
    color:white;
    font-weight:normal;
    font-size:20px;
    margin: 10px 0 0 0;
    3}

#zones h3, #zones img, #zones p{
    padding: 0 0 0 10px;
    display:block;

}


#zones .control a{
    position:absolute;
    display:block;
    height:150px;
    width: 60px;
    background:url(../img/next-back.png) left no-repeat;
    top: 0;
    left: -60px;
    text-indent:-999em;
    text-decoration:none;
    z-index:100;
}

#zones .control a.next{
    background:url(../img/next-back.png) right no-repeat;
    right: -60px;
    left:auto;
}

#page a.more{
    text-align:right;
    display:block;
    text-decoration:none;
    padding:0 0px 0 0;
}

#page .item{
    border-bottom: solid 1px rgba(0,0,0,.1);
    padding: 10px 0 0 0;
}

#page .item img{
  margin: -10px 0px 10px 0;
}

nav.master{
    position:absolute;
    left: 245px;
    top: 100px;
}

nav.master *{
    position:relative;
    display:block;
    float: left;
    margin:0;
    padding:0;
    text-decoration:none;
    color:#888;
}

nav.master a{
    padding: 0 15px!important;
    border-right: solid 1px #878786;
    line-height:1em;
    text-shadow: 1px 1px 0px #000;
}
nav.master a.last{
    border:0;

}


nav.master a:hover, nav.doc a:hover{
    color:white!important;
}


p.address{
    position:absolute;
    right: 0;
    top: 25px;
    color: #888;
    text-align:right;
    font-size:12px;
    line-height:15px;
    text-shadow: 1px 1px 0px #000;

 }

 #bottom{
     position:relative;
     display:block;
     background:url(../img/bottom.png) center no-repeat;
     height: 50px;
     margin:-30px 0 -20px 0;
     z-index:0;

}


.home #content h3 {
    font-size:20px;
    color:#706F6F;
    border-bottom: solid 1px #D5D5D5;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
}

.home #content h3 em {
    color:#6A1A38;
    font-size:34px;
    font-weight:bold;
}

#zones li a.more{
    display:block;
    color:white;
    text-align:right;
    padding:0 20px 0 0;
    text-decoration:none;
}

#zones li a.more:hover{
    color:#F2C044;
}

aside article h4{
    font-size:17px;
    margin: 0;
}

aside article{
    background:white;
    -moz-box-shadow: 0px 0px 8px #000!important;
    -webkit-box-shadow: 0px 0px 8px #000!important;
    box-shadow: 0px 0px 8px #000!important;

}

aside article .more{
    margin: 0!important;
    border: 0!important;
}
#profiles .item{
    height: 290px;
    width: 184px;
    float: left;
    display:block;
    z-index:10;
}

#profiles a{
    color:gray;
    text-decoration:none;
}

#profiles h3{
    font-size:15px;
    margin: 0 ;
        }

        #profiles p{
            font-size:11px;
            margin: 0 ;
            line-height:11px;
                    }

.eventlist h4{
    font-size:14px;
    margin: -10px 0 0 0;
}

.room_type_calendar{
width: 100%;
}

.days{
}

.has_events{
    background:#802224!important;
    color:white;
    cursor:pointer;
}

.has_events:hover{
  background:#AE141E!important;
}


#date_control .next, #date_control .prev{
    font-size:20px;
    display:inline-block;
    padding: 0 10px;
}


.pnav{
  background:#F0F0F0;
  width: 100%;
}

.pnav *{
  position:relative;
  display:block;
  float:left;
  margin:0;
  padding:0;
  text-decoration:none;
}

.pnav a{
  padding: 10px;
}

.pnav a:hover{
  background:#333;
  color:white!important;
}

#featured_events li{
  list-style:none;
  margin: 0;
}

.eventlist h3{
   font-size:1.1em;
  line-height:1.4em;
}

#featured_events h3{
   font-size:12px;
  line-height:1.4em;
}


#featured_events h3 a{
  color:#333;
  font-size:1em;
}

#featured_events p{
  font-size:12px;
  line-height:1.4em;
}

.eventlist h3 a, #featured_events a strong{
  color:#333;
  font-weight:bold;
  font-size:1em;
}

#featured_events a:hover strong{
  color:#A7141F;
}

#page #featured_events .item .imgright{
  margin: 0!important;
}

#page #featured_events .item .imgright img{
  margin: 5px 0 0 5px;
}
#featured_events .more{
  clear: right!important;
}
#page aside #featured_events h3{
  margin: 0;
  padding:0 0 5px 0;
}
#acc .eventlist{
  height:0!important;
  margin: 0;
  padding:0;
  overflow:hidden;
  transition: .4s;
  opacity: 0;
}
#acc .hilight.eventlist{
  height:auto!important;
  opacity: 1;
  display:block;
  padding: 10px 0 0 0;
}


#newsletter{
  margin: 20px 0 0 0;
  padding: 0;
}

#newsletter h4{
  background:#A7141F;
  font-size: 20px;
  color: white;
  margin: -10px -10px 10px -10px;
  padding: 10px;
  position:relative;
  display:block;
}

#newsletter p{
  margin: 0;
  padding: 10px;
   position:relative;
  display:block;
  margin: -10px -10px -10px -10px;
}
#newsletter p span{
  color:#7F0000;

}


.absent{
  font-size:16px;
  margin: 0 0 10px 0;

}

.social_icons {
  display:inline;
  margin-top: 5px;
}
.social_icons a {
  text-decoration:none;
}

.social_icons img{
  width:35px;
  display:inline;
}
